/* color and font scheme */
/*purple*/

html, body {
	font-size: 1em;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	line-height: 1.3em;
	/*font-family: 'Source Sans Pro',Calibri, Arial, Geneva, sans-serif;*/
	background: var(--farbe_hintergrund);
	color: var(--textfarbe_p);
}
/*Farbe der links von blau zu Designfarben wechseln. Besuchte links "verlieren" ihre Farbe*/
a {
	color: var(--farbe_links);
}

a:visited {
	 color: var(--farbe_links);
}

.light {
	padding:1rem;
	background-color: var(--farbe_hell);
	color: var(--textfarbe_dunkel);
}

.light a, light a:visited{
 color: var(--farbe_links);
}

.medium {
	padding:1rem;
	background-color: var(--farbe_mittel);
	color: var(--farbe_ganzdunkel);
}
.dark {
	padding:1rem;
	background-color: var(--farbe_dunkel);
	color: var(--textfarbe_ganzhell);
}
.dark a, .dark.a:visited{
 color: var(--farbe_mittel)
}

H1, H2, H3 {
	 color: var(--textfarbe_H);
	 /* other defintions see main_layout.css */
}



.caution{
font-weight: bold;
color: red;
}

.cautionbox{
text-align: center;
/*font-weight: bold;*/
color: red;
border: 2px solid red;
padding: 0.4em;
margin: 2em;
}

#heading {
background-image:linear-gradient(121deg,var(--farbe_headerbackground) 20%,var(--farbe_headerbackground2) 90%);
}

::-webkit-scrollbar {
    width: 1em;
}

	
.nix::-webkit-scrollbar-track {
    margin-top: 2px;
	-webkit-box-shadow: inset 0 0 6px var(--farbe_ganzdunkel);
}
 
::-webkit-scrollbar-thumb {
  background-color: var(--farbe_scrollbar);
  outline: 1px solid slategrey;
  border-radius: 3px;
}